Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXSRC.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXSRC.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXSRC.m	(revision 636)
@@ -1,4 +1,4 @@
 LEXSRC ; ISL/KER - Classification Code Source ; 02/02/2006
- ;;2.0;LEXICON UTILITY;**7,25,26,38**;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;**7,25,26,38**;Sep 23, 1996;Build 1
  ;
  ; External References
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXSRC2.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXSRC2.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXSRC2.m	(revision 636)
@@ -1,4 +1,4 @@
 LEXSRC2 ; ISL/KER/FJF Classification Code Source Util ; 01/01/2004
- ;;2.0;LEXICON UTILITY;**25,28**;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;**25,28**;Sep 23, 1996;Build 1
  ;
  ; External References
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXTOLKN.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXTOLKN.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXTOLKN.m	(revision 636)
@@ -1,4 +1,4 @@
 LEXTOLKN ; ISL Parse term into words                ; 01-31-97
- ;;2.0;LEXICON UTILITY;**4**;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;**4**;Sep 23, 1996;Build 1
  ;
  ; Returns ^TMP("LEXTKN",$J,#,WORD) containing words
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXU.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXU.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXU.m	(revision 636)
@@ -1,4 +1,4 @@
 LEXU ; ISA/FJF-Miscellaneous Lexicon Utilities; 06/23/2005
- ;;2.0;LEXICON UTILITY;**2,6,9,15,25,36**;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;**2,6,9,15,25,36**;Sep 23, 1996;Build 1
  ;
  ; External References
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXXFI.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXXFI.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXXFI.m	(revision 636)
@@ -1,12 +1,12 @@
-LEXXFI ; ISL/KER - File Info                     ; 04/22/2008
- ;;2.0;LEXICON UTILITY;**32,46,49,41**;Sep 23, 1996;Build 34
+LEXXFI ; ISL/KER - File Info                     ; 02/22/2007
+ ;;2.0;LEXICON UTILITY;**32,46,49**;Sep 23, 1996;Build 3
  Q
- ;
+ ;                   
  ; Global Variables
  ;   ^LEXM(0
- ;   ^TMP("LEX*",$J    SACC 2.3.2.5.1
- ;
+ ;   ^TMP("LEX*",$J    SACC 2.3.2.5.1  
+ ;             
  ; External References
- ;   DBIA 10086  HOME^%ZIS
+ ;   DBIA 10086  HOME^%ZIS           
  ;   DBIA 10089  ^%ZISC
  ;   DBIA 10063  ^%ZTLOAD
@@ -17,5 +17,5 @@
  ;   DBIA 10070  ^XMD
  ;   DBIA  4409  $$DTIME^XUP
- ;
+ ;             
  ; Newed by Post-Install LEX20nnP
  ;   LEXBUILD  Build
@@ -25,14 +25,11 @@
  ;   LEXREQP   Required Patches
  ;   LEXSHORT  Flag for Summary Install Message
- ;
+ ;                
  ; XPDA        Newed by KIDS during Install
  ; LEXCOUNT    Flag Checked $D() and not used
- ;
+ ;             
  ; Checksums/Counts
 EN ;   For One or More File(s)
- N LEXENV,LEXMET,LEXID
- S LEXENV=$$ENV
- Q:+LEXENV'>0
- S LEXMET=$$MT^LEXXFI7
+ N LEXENV,LEXMET,LEXID S LEXENV=$$ENV Q:+LEXENV'>0  S LEXMET=$$MT^LEXXFI7
  I '$L(LEXMET) W !!," Checksum Files (One or All) not Selected" Q
  I $L($T(@(LEXMET_"^LEXXFI")))>0 W ! D @LEXMET
@@ -46,6 +43,5 @@
  S LEXLDR=$$LDR^LEXXFI8(LEXFI),LEXMOD=LEXMOD+($$MOD^LEXXFI8(LEXFI))
  S LEXNM=$$FN^LEXXFI8(LEXFI),LEXTT=" "
- W !
- D ONE^LEXXFI2(LEXFI),ONE^LEXXFI3(LEXFI),ONE^LEXXFI5(LEXFI)
+ W ! D ONE^LEXXFI2(LEXFI),ONE^LEXXFI3(LEXFI),ONE^LEXXFI5(LEXFI)
  S LEXEND=$$TIC^LEXXFI8,LEXELP=$$ELAP^LEXXFI8(LEXBEG,LEXEND)
  S:LEXELP="" LEXELP="00:00:00"
@@ -69,49 +65,32 @@
  D KILL
  Q
- ;
+ ;              
 POST ; Entry Point for Post-Install Message
  N LEXPOST S LEXPOST=""
- ;
+ ;            
 SEND ; Send Message
  N LEXDESC,LEXENV,LEXP,LEXACCT,LEXPRO,LEXPRON,LEXSEND,ZTDESC,ZTDTH,ZTIO,ZTRTN,ZTSAVE,ZTSK,ZTQUEUED,ZTREQ
- S LEXP=0,LEXENV=$$ENV
- Q:+LEXENV'>0
- S LEXSEND="",LEXPRON="LEXICAL SERVICES UPDATE",LEXPRO=$G(^LEXM(0,"PRO"))
- S:+LEXPRO>0 LEXPRO=$$FMTE^XLFDT(LEXPRO,"1"),LEXP=1
- S LEXACCT=$$U^LEXXFI7 S ZTSAVE("LEXACCT")=""
- S ZTRTN="ALL^LEXXFI",ZTSAVE("LEXSEND")="",ZTSAVE("LEXPOST")=""
- S:$D(LEXCOUNT) ZTSAVE("LEXCOUNT")=""
- I $L($G(LEXPRO)),$L($G(LEXPRON)),+$G(LEXP)>0 S ZTSAVE("LEXPRO")="",ZTSAVE("LEXPRON")=""
- S:$D(LEXLREV) ZTSAVE("LEXLREV")=""
- S:$D(LEXREQP) ZTSAVE("LEXREQP")=""
- S:$D(LEXBUILD) ZTSAVE("LEXBUILD")=""
- S:$D(LEXSHORT) ZTSAVE("LEXSHORT")=""
- S:$D(LEXIGHF) ZTSAVE("LEXIGHF")=""
- S:$D(LEXCRE) ZTSAVE("LEXCRE")=""
- S:$D(LEXID) ZTSAVE("LEXID")=""
- S:$D(XPDA) ZTSAVE("XPDA")=""
- S (LEXDESC,ZTDESC)="Post-Install File Counts "
- S:$D(LEXSHORT) (LEXDESC,ZTDESC)="Post-Install Summary"
- S ZTDTH=$H
- S ZTIO=""
- D ^%ZTLOAD
- W:+($G(ZTSK))>0 !!,"  ",LEXDESC,!,"  Queued Task #",+($G(ZTSK)) W !
- D ^%ZISC
+ S LEXP=0,LEXENV=$$ENV Q:+LEXENV'>0  S LEXSEND="",LEXPRON="LEXICAL SERVICES UPDATE",LEXPRO=$G(^LEXM(0,"PRO"))
+ S:+LEXPRO>0 LEXPRO=$$FMTE^XLFDT(LEXPRO,"1"),LEXP=1 S LEXACCT=$$U^LEXXFI7 S ZTSAVE("LEXACCT")=""
+ S ZTRTN="ALL^LEXXFI",ZTSAVE("LEXSEND")="",ZTSAVE("LEXPOST")="" S:$D(LEXCOUNT) ZTSAVE("LEXCOUNT")=""
+ S:$L($G(LEXPRO))&($L($G(LEXPRON)))&(+($G(LEXP))>0) ZTSAVE("LEXPRO")="",ZTSAVE("LEXPRON")=""
+ S:$D(LEXLREV) ZTSAVE("LEXLREV")="" S:$D(LEXREQP) ZTSAVE("LEXREQP")="" S:$D(LEXBUILD) ZTSAVE("LEXBUILD")=""
+ S:$D(LEXSHORT) ZTSAVE("LEXSHORT")="" S:$D(LEXIGHF) ZTSAVE("LEXIGHF")="" S:$D(LEXCRE) ZTSAVE("LEXCRE")=""
+ S:$D(LEXID) ZTSAVE("LEXID")="" S:$D(XPDA) ZTSAVE("XPDA")=""
+ S (LEXDESC,ZTDESC)="Post-Install File Counts " S:$D(LEXSHORT) (LEXDESC,ZTDESC)="Post-Install Summary",ZTDTH=$H
+ S ZTIO="" D ^%ZTLOAD W:+($G(ZTSK))>0 !!,"  ",LEXDESC,!,"  Queued Task #",+($G(ZTSK)) W ! D ^%ZISC
  Q
 MAIL ; Mail global array in message
  N DIFROM,LEXPRI,LEXADR,LEXI,LEXM,LEXSUB,XCNP,XMDUZ,XMSCR,XMSUB,XMTEXT,XMY,XMZ
- I '$D(LEXSHORT),+$G(^TMP("LEXCS",$J,0))'>0 G MAILQ
- K ^TMP("LEXMSG",$J)
+ G:'$D(LEXSHORT)&(+($G(^TMP("LEXCS",$J,0)))'>0) MAILQ K ^TMP("LEXMSG",$J)
  S LEXSUB="Lexicon/ICD/CPT Installation"
  S:$L($G(LEXBUILD)) LEXSUB=$G(LEXBUILD)_" Installation"
- S LEXPRI=$$ADR^LEXXFI8
- G:'$L(LEXPRI) MAILQ
+ S LEXPRI=$$ADR^LEXXFI8 G:'$L(LEXPRI) MAILQ
  S LEXPRI="G.LEXINS@"_LEXPRI
- S LEXADR=$$GET1^DIQ(200,+($G(DUZ)),.01)
- G:'$L(LEXADR) MAILQ
+ S LEXADR=$$GET1^DIQ(200,+($G(DUZ)),.01) G:'$L(LEXADR) MAILQ
  S U="^",XMSUB="LEX/ICD/CPT File Checksums - "_$$FMTE^XLFDT($$NOW^XLFDT)
  S:$D(LEXCOUNT) XMSUB="LEX/ICD/CPT File Checksums/Counts - "_$$FMTE^XLFDT($$NOW^XLFDT)
  S:$L($G(LEXBUILD)) XMSUB=$G(LEXBUILD)_" File Checksums"
- I $L($G(LEXBUILD)),$D(LEXCOUNT) S XMSUB=$G(LEXBUILD)_" File Checksums/Counts"
+ S:$L($G(LEXBUILD))&($D(LEXCOUNT)) XMSUB=$G(LEXBUILD)_" File Checksums/Counts"
  S:$D(LEXPOST) XMSUB=LEXSUB
  S LEXI=0 F  S LEXI=$O(^TMP("LEXKID",$J,LEXI)) Q:+LEXI=0  D
@@ -127,7 +106,7 @@
  S XMY(LEXPRI)="",XMY(LEXADR)="",XMTEXT="^TMP(""LEXMSG"",$J,",XMDUZ=.5 D ^XMD
 MAILQ ; Quit Mail
- D KILL K XCNP,XMSCR,XMDUZ,XMY,XMZ,XMSUB,XMY,XMTEXT,XMDUZ
+ D KILL K %Z,XCNP,XMSCR,XMDUZ,XMY,XMZ,XMSUB,XMY,XMTEXT,XMDUZ
  Q
- ;
+ ;               
  ; Miscellaneous
 HDR ;   Header
@@ -161,6 +140,5 @@
  N LEXNM D HOME^%ZIS S U="^",DT=$$DT^XLFDT
  I +($G(DUZ))'>0 W !!,"    User (DUZ) not defined",! Q 0
- S LEXNM=$$GET1^DIQ(200,+($G(DUZ)),.01)
- I '$L(LEXNM) W !!,"    Invalid User (DUZ) defined",! Q 0
+ S LEXNM=$$GET1^DIQ(200,+($G(DUZ)),.01) I '$L(LEXNM) W !!,"    Invalid User (DUZ) defined",! Q 0
  S DTIME=$$DTIME^XUP(+($G(DUZ)))
  Q 1
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXXFI2.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXXFI2.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXXFI2.m	(revision 636)
@@ -1,4 +1,4 @@
 LEXXFI2 ; ISL/KER - File Info - Checksums            ; 07/28/2004
- ;;2.0;LEXICON UTILITY;**32**;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;**32**;Sep 23, 1996;Build 1
  Q
  ;            
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXXFI3.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXXFI3.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXXFI3.m	(revision 636)
@@ -1,4 +1,4 @@
 LEXXFI3 ; ISL/KER - File Info - Record Count            ; 07/28/2004
- ;;2.0;LEXICON UTILITY;**32**;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;**32**;Sep 23, 1996;Build 1
  Q
  ;            
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXXFI4.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXXFI4.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXXFI4.m	(revision 636)
@@ -1,4 +1,4 @@
 LEXXFI4 ; ISL/KER - File Info - Record Counts (2)      ; 07/28/2004
- ;;2.0;LEXICON UTILITY;**32**;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;**32**;Sep 23, 1996;Build 1
  Q
  ;                    
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXXFI5.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXXFI5.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXXFI5.m	(revision 636)
@@ -1,4 +1,4 @@
 LEXXFI5 ; ISL/KER - File Info - Versions/Revisions     ; 07/28/2004
- ;;2.0;LEXICON UTILITY;**32**;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;**32**;Sep 23, 1996;Build 1
  Q
  ;                    
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXXFI6.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXXFI6.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXXFI6.m	(revision 636)
@@ -1,4 +1,4 @@
 LEXXFI6 ; ISL/KER - File Info - DD Information      ; 07/28/2004
- ;;2.0;LEXICON UTILITY;**32**;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;**32**;Sep 23, 1996;Build 1
  Q
  ;                        
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXXFI8.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXXFI8.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXXFI8.m	(revision 636)
@@ -1,4 +1,4 @@
 LEXXFI8 ; ISL/KER - File Info - Miscellaneous      ; 07/28/2004
- ;;2.0;LEXICON UTILITY;**32**;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;**32**;Sep 23, 1996;Build 1
  Q
  ;                    
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXXFQ.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXXFQ.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXXFQ.m	(revision 636)
@@ -1,4 +1,4 @@
 LEXXFQ ; ISL/FJF Set Frequencies in 757.001;04/08/03
- ;;2.0;LEXICON UTILITY;**4,25**;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;**4,25**;Sep 23, 1996;Build 1
  Q
 EN ; Update term frequencies when not found  (at site)
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXXGI.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXXGI.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXXGI.m	(revision 636)
@@ -1,16 +1,9 @@
-LEXXGI ;ISL/KER/FJF - Global Import (Needs ^LEXM) ;04/22/2008
- ;;2.0;LEXICON UTILITY;**4,25,26,27,28,29,46,49,50,41**;Sep 23, 1996;Build 34
+LEXXGI ; ISL/KER - Global Import (Needs ^LEXM) ; 02/22/2007
+ ;;2.0;LEXICON UTILITY;**4,25,26,27,28,29,46,49**;Sep 23, 1996;Build 3
  ;              
- ; NEWed by Lexicon Environment Check routine LEX20nn
- ;    LEXBUILD
- ;    LEXFY
- ;    LEXIGHF
- ;    LEXLREV
- ;    LEXPTYPE
- ;    LEXQTR
- ;    LEXREQP
+ ; NEWed or KILLed Elsewhere
  ;              
- ; NEWed by KIDS during the Install of a patch/build
- ;    XPDNM
+ ;    LEXBUILD, LEXFY, LEXIGHF, LEXLREV, LEXPTYPE
+ ;    LEXQTR, LEXREQP, LEXSHORT, XPDNM
  ;              
  ; Global Variables
@@ -18,11 +11,11 @@
  ;              
  ; External References
- ;    DBIA 10086  HOME^%ZIS
- ;    DBIA 10016  ^DIM
- ;    DBIA  2056  $$GET1^DIQ (file 200)
- ;    DBIA 10103  $$DT^XLFDT
- ;    DBIA 10103  $$FMTE^XLFDT
- ;    DBIA 10141  BMES^XPDUTL 
- ;    DBIA 10141  MES^XPDUTL
+ ;    HOME^%ZIS
+ ;    ^DIM     
+ ;    $$GET1^DIQ
+ ;    $$DT^XLFDT
+ ;    $$FMTE^XLFDT
+ ;    BMES^XPDUTL 
+ ;    MES^XPDUTL  
  ;              
 EN ; Main Entry Point for Installing LEXM in Post-Installs
@@ -70,21 +63,5 @@
  ;   LEXCRE   - Import Global Creation Date
  ;                
- D IMPORT D KALL^LEXXGI2
- Q
-TASK ; Queue Lexicon Update with Taskman
- N Y,ZTRTN,ZTDESC,ZTIO,ZTDTH,ZTSK,ZTSAVE,ZTQUEUED
- S:$D(LEXBUILD) ZTSAVE("LEXBUILD")=""
- S:$D(LEXMSG) ZTSAVE("LEXMSG")=""
- S:$D(LEXSHORT) ZTSAVE("LEXSHORT")=""
- S:$D(LEXPTYPE) ZTSAVE("LEXPTYPE")=""
- S:$D(LEXLREV) ZTSAVE("LEXLREV")=""
- S:$D(LEXREQP) ZTSAVE("LEXREQP")=""
- S:$D(LEXIGHF) ZTSAVE("LEXIGHF")=""
- S:$D(LEXFY) ZTSAVE("LEXFY")=""
- S:$D(LEXQTR) ZTSAVE("LEXQTR")=""
- S:$D(LEXCRE) ZTSAVE("LEXCRE")=""
- S ZTRTN="EN^LEXXGI",ZTDESC="Importing Updated Lexicon Data"
- S ZTIO="",ZTDTH=$H
- D ^%ZTLOAD,HOME^%ZIS
+ D IMPORT,KALL^LEXXGI2
  Q
 IMPORT ; Import Data during a Patch Installation
@@ -109,5 +86,5 @@
  . S:$D(LEXSCHG("C","CPT"))!($D(LEXSCHG("C","ICD"))) LEXSCHG("D","PRO")="",LEXCHG=1,LEXSCHG(0)=1
  . D LOAD,NOTIFY^LEXXGI2 I +($G(DUZ))>0,$L($$GET1^DIQ(200,(+($G(DUZ))_","),.01)) D
- . . D HOME^%ZIS N DIFROM,LEXPRO,LEXPRON,LEXLAST S LEXPRON="LEXICAL SERVICES UPDATE",LEXPRO=$G(^LEXM(0,"PRO")) D:$D(LEXMSG) POST^LEXXFI
+ . . D HOME^%ZIS N DIFROM,LEXPRO,LEXPRON,LEXLAST D:$D(LEXMSG) POST^LEXXFI
  Q
 LOAD ; Load Data from ^LEXM into IC*/LEX Files
@@ -142,5 +119,5 @@
  . N LEXB,LEXFID,LEXNM,LEXVR,LEXRV,LEXDT,LEXL1,LEXL2 S (LEXL1,LEXL2)="",LEXFID=$P(LEXFI,".",1)
  . Q:+LEXFID'>0  Q:$D(LEXHDRS(+LEXFID))  S LEXHDRS(LEXFID)="" S:+LEXFI=81!(+LEXFI=81.3) LEXHDRS(81)="",LEXHDRS(81.3)=""
- . S:LEXFID=80 LEXNM="ICD-9-CM" S:LEXFID=81 LEXNM="CPT-4/HCPCS" S:LEXFID=757 LEXNM="Lexicon" S LEXB=$G(^LEXM(LEXFI,0,"BUILD"))
+ . S:LEXFID=80 LEXNM="ICD-9-CM" S:LEXFID=81 LEXNM="CPT-4/HCPSC" S:LEXFID=757 LEXNM="Lexicon" S LEXB=$G(^LEXM(LEXFI,0,"BUILD"))
  . S LEXVR=$G(^LEXM(LEXFI,0,"VR")),LEXRV=$G(^LEXM(LEXFI,0,"VRRV")),LEXDT=$$MIX^LEXXGI2($$FMTE^XLFDT($P(LEXRV,"^",2))),LEXRV=$P(LEXRV,"^",1)
  . S LEXL1="Updating "_LEXNM S:$L(LEXB) LEXL1=LEXL1_" with patch/build "_LEXB S:$L(LEXVR) LEXL2=" To version "_LEXVR
@@ -190,5 +167,2 @@
  K ZTDESC,ZTDTH,ZTIO,ZTQUEUED,ZTREQ,ZTRTN,ZTSAVE,ZTSK
  Q
-CHECKSUM ; Check ^LEXM Checksum
- D CS^LEXXGI2
- Q
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXXGI2.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXXGI2.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXXGI2.m	(revision 636)
@@ -1,25 +1,22 @@
-LEXXGI2 ;ISL/KER - Global Import (Update Change File w/^LEXM) ;06/06/2007
- ;;2.0;LEXICON UTILITY;**25,26,28,29,46,49,50**;Sep 23, 1996
+LEXXGI2 ; ISL/KER - Global Import (Update Change File w/^LEXM)  ; 02/22/2007
+ ;;2.0;LEXICON UTILITY;**25,26,28,29,46,49**;Sep 23, 1996;Build 3
  ;             
- ; Variables NEWed or KILLed Elsewhere
- ;    XPDNM  NEWed by KIDS during Install
- ;              
  ; Global Variables
- ;    ^LEXM
- ;    DBIA   872  ^ORD(101
- ;    DBIA 10011  ^UTILITY($J
- ;              
+ ;   ^LEXM(
+ ;   DBIA 10011  ^UTILITY($J
+ ;             
  ; External References
- ;    DBIA  10011  ^DIWP
- ;    DBIA 10103  $$FMDIFF^XLFDT
- ;    DBIA 10103  $$NOW^XLFDT
- ;    DBIA 10141  BMES^XPDUTL 
- ;    DBIA 10141  MES^XPDUTL
- ;    DBIA 10101  EN^XQOR
- ;              
+ ;   DBIA 10011  ^DIWP
+ ;   DBIA 10103  $$NOW^XLFDT
+ ;   DBIA 10103  $$FMDIFF^XLFDT
+ ;   DBIA 10141  BMES^XPDUTL
+ ;   DBIA 10141  MES^XPDUTL
+ ;             
+ ; XPDNM   Newed by KIDS during Install
  Q
 NOTIFY ; Notify by Protocol - LEXICAL SERVICES UPDATE
  ;     Uses LEXSCHG() from the Post-Install
  ;     Sets ^LEXM(0,"PRO")=$$NOW^XLFDT
+ W !!,"NOTIFY^LEXXGI1",!
  N X,LEXU,LEXT,LEXF,LEXI,LEXL,LEX1,LEX2,LEX3,LEXN,LEXP,LEXUP D:$O(LEXSCHG(0))'>0 SCHG
  S LEXUP="" S:$D(LEXSCHG("C","ICD"))!($D(LEXSCHG(80)))!($D(LEXSCHG(80.1))) LEXUP=$G(LEXUP)_"ICD"
@@ -52,5 +49,5 @@
  Q
 UPCHG ;
- Q:+($G(LEXFI))'>0  N LEXID S LEXID=$S($P(LEXFI,".",1)="757":"LEX",$P(LEXFI,".",1)="80":"ICD",$P(LEXFI,".",1)="81":"CPT",1:"UNK")
+ Q:+LEXFI'>0  N LEXID S LEXID=$S($P(LEXFI,".",1)="757":"LEX",$P(LEXFI,".",1)="80":"ICD",$P(LEXFI,".",1)="81":"CPT",1:"UNK")
  I $D(LEXSCHG) S LEXSCHG(LEXFI,0)="",LEXSCHG("B",LEXFI)="",LEXSCHG("C",LEXID,LEXFI)=""
  Q
@@ -79,26 +76,4 @@
  S (LEXSCHG("757.1",0),LEXSCHG("B","757.1"),LEXSCHG("C","LEX","757.1"))=""
  Q
-CS ;   Checksum for import global
- N LEXCHK,LEXNDS,LEXVER S LEXCHK=+($G(^LEXM(0,"CHECKSUM")))
- W !,"   Running checksum routine on the ^LEXM import global, please wait"
- S LEXNDS=+($G(^LEXM(0,"NODES"))),LEXVER=+($$VC(LEXCHK,LEXNDS)) W !
- W:LEXVER>0 !,"     Checksum is ok",! Q:LEXVER>0
- I LEXVER=0 W !!,"   Import global ^LEXM is missing.  Please obtain a copy of ^LEXM before",!,"   continuing." Q
- I LEXVER<0 D  Q
- . I LEXVER'=-3 W !,"   Unable to verify checksum for import global ^LEXM (possibly corrupt)"
- . I LEXVER=-3 W !,"   Import global ^LEXM failed checksum"
- . W !!,"     Please KILL the existing import global ^LEXM from your system and"
- . W !,"     obtain a new copy of ^LEXM before continuing with the installation."
- Q
-VC(X,Y) ;   Verify Checksum for import global
- Q:'$D(^LEXM)!('$D(^LEXM(0)))!($O(^LEXM(0))'>0) 0  N LEXCHK,LEXNDS,LEXCNT,LEXLC,LEXL,LEXS,LEXNC,LEXD,LEXN,LEXC,LEXGCS,LEXP,LEXT
- S LEXCHK=+($G(X)),LEXNDS=+($G(Y)) Q:LEXCHK'>0!(LEXNDS'>0) -2  S LEXL=64,(LEXCNT,LEXLC)=0,LEXS=(+(LEXNDS\LEXL))
- S:LEXS=0 LEXS=1 W:+($O(^LEXM(0)))>0 ! S (LEXC,LEXN)="^LEXM",(LEXNC,LEXGCS)=0 W "   "
- F  S LEXN=$Q(@LEXN) Q:LEXN=""!(LEXN'[LEXC)  D
- . Q:LEXN="^LEXM(0,""CHECKSUM"")"  Q:LEXN="^LEXM(0,""NODES"")"  S LEXCNT=LEXCNT+1
- . I LEXCNT'<LEXS S LEXLC=LEXLC+1 W:LEXLC'>LEXL "." S LEXCNT=0
- . S LEXNC=LEXNC+1,LEXD=@LEXN,LEXT=LEXN_"="_LEXD F LEXP=1:1:$L(LEXT) S LEXGCS=$A(LEXT,LEXP)*LEXP+LEXGCS
- Q:LEXNC'=LEXNDS -3  Q:LEXGCS'=LEXCHK -3
- Q 1
  ; Miscellaneous
 NF ;   Import Global Not Found
@@ -157,10 +132,4 @@
  K ^UTILITY($J,"W")
  Q
-CLR ;   Clear
- K %,%DT,C,CT,D,D0,D1,D2,DA,DG,DIC,DICR,DILOCKTM,DIW,DIWF,DIWI,DIWL,DIWR,DIWT,DIWTC,DIWX,DN,DTOUT
- K DUOUT,END,FI,I,ID,IREC,J,L,LENGTH,LEX,LEX1,LEX2,LEX3,LEXB,LEXBUILD,LEXC,LEXCD,LEXCHG,LEXCHK,LEXCNT
- K LEXD,LEXE,LEXF,LEXFI,LEXFY,LEXGCS,LEXI,LEXID,LEXIGHF,LEXL,LEXLAST,LEXLC,LEXLREV,LEXN,LEXNC,LEXNDS,LEXP
- K LEXPTYPE,LEXQTR,LEXREQP,LEXS,LEXSCHG,LEXSTR,LEXT,LEXU,LEXUP,LEXVER,LEXX,TI,X,X1,X2,XMDUN,XMZ,Y,Z,ZTSK
- Q
 TRIM(X) ;   Trim Spaces
  S X=$G(X) Q:X="" X F  Q:$E(X,1)'=" "  S X=$E(X,2,$L(X))
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXXII.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXXII.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXXII.m	(revision 636)
@@ -1,12 +1,5 @@
-LEXXII ;ISL/KER - Lexicon Status (Install Info) ;06/06/2007
- ;;2.0;LEXICON UTILITY;**32,46,49,50,41**;Sep 23, 1996;Build 34
- ;              
- ; Variables NEWed or KILLed Elsewhere
- ;   LEXACCT  NEWed by LEXXFI sending message
- ;   LEXID    NEWed by LEXXFI sending message
- ;   LEXCRE   NEWed by LEXXGI loading data
- ;   LEXIGHF  NEWed by Post Install routine LEX20nnP
- ;   XPDA     NEWed by KIDS during Install
- ;              
+LEXXII ; ISL/KER - Lexicon Status (Install Info) ; 01/01/2007
+ ;;2.0;LEXICON UTILITY;**32,46,49**;Sep 23, 1996;Build 3
+ ;             
  ; Global Variables
  ;   DBIA 10096  ^%ZOSF("PROD"
@@ -14,6 +7,6 @@
  ;   DBIA 10060  ^VA(200
  ;   ^LEXM(0
- ;   ^TMP("LEX*",$J    SACC 2.3.2.5.1
- ;              
+ ;   ^TMP("LEX*",$J    SACC 2.3.2.5.1 
+ ;             
  ; External References
  ;   DBIA 10103  $$FMTE^XLFDT
@@ -23,5 +16,9 @@
  ;   DBIA  2051  FIND^DIC
  ;   DBIA  2056  GETS^DIQ
- ;              
+ ;             
+ ; LEXCRE   Newed in LEXXGI
+ ; LEXID    Newed in LEXXFI
+ ; LEXIGHF  Newed in Post-Install LEX20nnP
+ ;            
 EN ; Main Entry
  N LEXSUB S LEXSUB=$G(LEXID) S:LEXSUB="" LEXSUB="LEXXII" K ^TMP(LEXSUB,$J) D II
@@ -29,7 +26,6 @@
  ;                               
 II ; Install Information
- N LEXT,LEXA,LEXACT,LEXB,LEXD,LEXE,LEXL,LEXU,LEXN,LEXP,LEXPROF,LEXDA H 2
- S LEXA="",LEXACT=$G(LEXACCT),LEXPRO=$G(LEXPRO),LEXPRON=$G(LEXPRON)
- S:'$L(LEXPRON) LEXPRON="LEXICAL SERVICES UPDATE" S:'$L(LEXPRO) LEXPRO=$G(^LEXM(0,"PRO")) S:+LEXPRO>0 LEXPRO=$$ED(LEXPRO)
+ N LEXT,LEXA,LEXACT,LEXB,LEXD,LEXE,LEXL,LEXU,LEXN,LEXP,LEXPRO,LEXPRON,LEXPROF,LEXDA H 2
+ S LEXA="",LEXACT=$G(LEXACCT),LEXPRON="LEXICAL SERVICES UPDATE",LEXPRO=$G(^LEXM(0,"PRO")) S:+LEXPRO>0 LEXPRO=$$ED(LEXPRO),LEXPROF=1
  S LEXT="Lexicon/ICD/CPT Installation" D TL(LEXT)
  S LEXT="============================" D TL(LEXT),BL
@@ -52,8 +48,7 @@
  S:'$L(LEXT)&($L($G(LEXCRE)))&($P($G(LEXCRE),".",1)?7N) LEXT="  Created:     "_$$ED($G(LEXCRE))
  D:$L(LEXT) TL(LEXT)
- S LEXT="" I $L($G(LEXPRO))&($L($G(LEXPRON))) D
+ S LEXT="" I $L($G(LEXPRO))&($L($G(LEXPRON)))&(+($G(LEXPROF))>0) D
  . S LEXT="  Protocol:    "_LEXPRON D BL,TL(LEXT)
  . S LEXT="  Invoked:     "_LEXPRO D TL(LEXT)
- . K LEXPRO,LEXPRON,^LEXM(0,"PRO")
  S LEXB=$$SS($G(LEXBUILD)),LEXE=$P(LEXB,"^",2),LEXL=$P(LEXB,"^",3),LEXB=$P(LEXB,"^",1)
  I $P(LEXB,".",1)?7N!($P(LEXB,".",2)?7N)!($P(LEXB,".",3)[":") D
@@ -87,5 +82,6 @@
  . D GETS^DIQ(9.7,LEXIENS,"11;17","I","LEXOUT")
  . S LEXL=0,LEXB=$G(LEXOUT(9.7,LEXIENS,11,"I"))
- . S LEXE=$$NOW^XLFDT
+ . S LEXE=$G(LEXOUT(9.7,LEXIENS,17,"I"))
+ . S:+LEXE'>0 LEXE=$$NOW^XLFDT
  . S:+LEXB>0&(+LEXE>0) LEXL=$$EP(LEXB,LEXE)
  . S LEX=LEXB_"^"_LEXE S:$L(LEXL) $P(LEX,"^",3)=LEXL
@@ -93,5 +89,5 @@
  . S LEX="" S LEXDA=+($G(LEXD)) Q:+LEXDA'>0
  . S LEXL="",LEXB=$P($G(LEXD),"^",2) Q:$P(LEXB,".",1)'?7N
- . S LEXE=$$NOW^XLFDT
+ . S LEXE=$P($G(LEXD),"^",3) Q:$P(LEXE,".",1)'?7N
  . S:+LEXB>0&(+LEXE>0) LEXL=$$EP(LEXB,LEXE)
  . S LEX=LEXB_"^"_LEXE S:$L(LEXL) $P(LEX,"^",3)=LEXL
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXXST2.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXXST2.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXXST2.m	(revision 636)
@@ -1,4 +1,4 @@
 LEXXST2 ; ISL Lexicon Status (Routine Count)       ; 12-08-97
- ;;2.0;LEXICON UTILITY;**4,5,8**;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;**4,5,8**;Sep 23, 1996;Build 1
  Q
 RTT ; Total Routines
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXXST3.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXXST3.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXXST3.m	(revision 636)
@@ -1,4 +1,4 @@
 LEXXST3 ; ISL Lexicon Status (KIDS/Routines Patch) ; 05/14/2003
- ;;2.0;LEXICON UTILITY;**4,5,8,25**;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;**4,5,8,25**;Sep 23, 1996;Build 1
  Q
 KIDS ; KIDS entries
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXXST4.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXXST4.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXXST4.m	(revision 636)
@@ -1,4 +1,4 @@
 LEXXST4 ; ISL Lexicon Status (Dates)               ; 05-17-97
- ;;2.0;LEXICON UTILITY;**4,5**;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;**4,5**;Sep 23, 1996;Build 1
  Q
 DTS(LEXX) ; Date to sequential
Index: FOIAVistA/tag/r/LIBRARY-LBR-LBRS/LBRYX1.m
===================================================================
--- FOIAVistA/trunk/r/LIBRARY-LBR-LBRS/LBRYX1.m	(revision 631)
+++ FOIAVistA/tag/r/LIBRARY-LBR-LBRS/LBRYX1.m	(revision 636)
@@ -1,3 +1,3 @@
-LBRYX1 ; DRIVER FOR COMPILED XREFS FOR FILE #680 ; 10/15/04
+LBRYX1 ; DRIVER FOR COMPILED XREFS FOR FILE #680 ; 01/30/05
  ; 
  N DH,DU,DIKILL,DISET,DIKJ,DIKZ,DIKYR,DIKZA,DIK0Z,DIKZK,DIKDP,DIKM1,DIKUP,DIKUM,DV,DIIX,DIKF,DIAU,DIKNM,DIKDA,DIKLK,DIKLM,DIKY,DIXR,DIKCOND,DIKSVDA,DIKPUSH,X1,X2
Index: FOIAVistA/tag/r/LIBRARY-LBR-LBRS/LBRYX11.m
===================================================================
--- FOIAVistA/trunk/r/LIBRARY-LBR-LBRS/LBRYX11.m	(revision 631)
+++ FOIAVistA/tag/r/LIBRARY-LBR-LBRS/LBRYX11.m	(revision 636)
@@ -1,3 +1,3 @@
-LBRYX11 ; COMPILED XREF FOR FILE #680 ; 10/15/04
+LBRYX11 ; COMPILED XREF FOR FILE #680 ; 01/30/05
  ; 
  S DIKZK=2
Index: FOIAVistA/tag/r/LIBRARY-LBR-LBRS/LBRYX12.m
===================================================================
--- FOIAVistA/trunk/r/LIBRARY-LBR-LBRS/LBRYX12.m	(revision 631)
+++ FOIAVistA/tag/r/LIBRARY-LBR-LBRS/LBRYX12.m	(revision 636)
@@ -1,3 +1,3 @@
-LBRYX12 ; COMPILED XREF FOR FILE #680.01 ; 10/15/04
+LBRYX12 ; COMPILED XREF FOR FILE #680.01 ; 01/30/05
  ; 
  S DA(1)=DA S DA=0
Index: FOIAVistA/tag/r/LIBRARY-LBR-LBRS/LBRYX13.m
===================================================================
--- FOIAVistA/trunk/r/LIBRARY-LBR-LBRS/LBRYX13.m	(revision 631)
+++ FOIAVistA/tag/r/LIBRARY-LBR-LBRS/LBRYX13.m	(revision 636)
@@ -1,3 +1,3 @@
-LBRYX13 ; COMPILED XREF FOR FILE #680.03 ; 10/15/04
+LBRYX13 ; COMPILED XREF FOR FILE #680.03 ; 01/30/05
  ; 
  S DA=0
Index: FOIAVistA/tag/r/LIBRARY-LBR-LBRS/LBRYX14.m
===================================================================
--- FOIAVistA/trunk/r/LIBRARY-LBR-LBRS/LBRYX14.m	(revision 631)
+++ FOIAVistA/tag/r/LIBRARY-LBR-LBRS/LBRYX14.m	(revision 636)
@@ -1,3 +1,3 @@
-LBRYX14 ; COMPILED XREF FOR FILE #680 ; 10/15/04
+LBRYX14 ; COMPILED XREF FOR FILE #680 ; 01/30/05
  ; 
  S DIKZK=1
Index: FOIAVistA/tag/r/LIBRARY-LBR-LBRS/LBRYX15.m
===================================================================
--- FOIAVistA/trunk/r/LIBRARY-LBR-LBRS/LBRYX15.m	(revision 631)
+++ FOIAVistA/tag/r/LIBRARY-LBR-LBRS/LBRYX15.m	(revision 636)
@@ -1,3 +1,3 @@
-LBRYX15 ; COMPILED XREF FOR FILE #680.01 ; 10/15/04
+LBRYX15 ; COMPILED XREF FOR FILE #680.01 ; 01/30/05
  ; 
  S DA(1)=DA S DA=0
Index: FOIAVistA/tag/r/LIBRARY-LBR-LBRS/LBRYX16.m
===================================================================
--- FOIAVistA/trunk/r/LIBRARY-LBR-LBRS/LBRYX16.m	(revision 631)
+++ FOIAVistA/tag/r/LIBRARY-LBR-LBRS/LBRYX16.m	(revision 636)
@@ -1,3 +1,3 @@
-LBRYX16 ; COMPILED XREF FOR FILE #680.03 ; 10/15/04
+LBRYX16 ; COMPILED XREF FOR FILE #680.03 ; 01/30/05
  ; 
  S DA=0
Index: FOIAVistA/tag/r/LIBRARY-LBR-LBRS/LBRYX2.m
===================================================================
--- FOIAVistA/trunk/r/LIBRARY-LBR-LBRS/LBRYX2.m	(revision 631)
+++ FOIAVistA/tag/r/LIBRARY-LBR-LBRS/LBRYX2.m	(revision 636)
@@ -1,3 +1,3 @@
-LBRYX2 ; DRIVER FOR COMPILED XREFS FOR FILE #681 ; 10/15/04
+LBRYX2 ; DRIVER FOR COMPILED XREFS FOR FILE #681 ; 01/30/05
  ; 
  N DH,DU,DIKILL,DISET,DIKJ,DIKZ,DIKYR,DIKZA,DIK0Z,DIKZK,DIKDP,DIKM1,DIKUP,DIKUM,DV,DIIX,DIKF,DIAU,DIKNM,DIKDA,DIKLK,DIKLM,DIKY,DIXR,DIKCOND,DIKSVDA,DIKPUSH,X1,X2
Index: FOIAVistA/tag/r/LIBRARY-LBR-LBRS/LBRYX21.m
===================================================================
--- FOIAVistA/trunk/r/LIBRARY-LBR-LBRS/LBRYX21.m	(revision 631)
+++ FOIAVistA/tag/r/LIBRARY-LBR-LBRS/LBRYX21.m	(revision 636)
@@ -1,3 +1,3 @@
-LBRYX21 ; COMPILED XREF FOR FILE #681 ; 10/15/04
+LBRYX21 ; COMPILED XREF FOR FILE #681 ; 01/30/05
  ; 
  S DIKZK=2
Index: FOIAVistA/tag/r/LIBRARY-LBR-LBRS/LBRYX22.m
===================================================================
--- FOIAVistA/trunk/r/LIBRARY-LBR-LBRS/LBRYX22.m	(revision 631)
+++ FOIAVistA/tag/r/LIBRARY-LBR-LBRS/LBRYX22.m	(revision 636)
@@ -1,3 +1,3 @@
-LBRYX22 ; COMPILED XREF FOR FILE #681.02 ; 10/15/04
+LBRYX22 ; COMPILED XREF FOR FILE #681.02 ; 01/30/05
  ; 
  S DA(1)=DA S DA=0
Index: FOIAVistA/tag/r/LIBRARY-LBR-LBRS/LBRYX23.m
===================================================================
--- FOIAVistA/trunk/r/LIBRARY-LBR-LBRS/LBRYX23.m	(revision 631)
+++ FOIAVistA/tag/r/LIBRARY-LBR-LBRS/LBRYX23.m	(revision 636)
@@ -1,3 +1,3 @@
-LBRYX23 ; COMPILED XREF FOR FILE #681 ; 10/15/04
+LBRYX23 ; COMPILED XREF FOR FILE #681 ; 01/30/05
  ; 
  S DIKZK=1
Index: FOIAVistA/tag/r/LIBRARY-LBR-LBRS/LBRYX24.m
===================================================================
--- FOIAVistA/trunk/r/LIBRARY-LBR-LBRS/LBRYX24.m	(revision 631)
+++ FOIAVistA/tag/r/LIBRARY-LBR-LBRS/LBRYX24.m	(revision 636)
@@ -1,3 +1,3 @@
-LBRYX24 ; COMPILED XREF FOR FILE #681.02 ; 10/15/04
+LBRYX24 ; COMPILED XREF FOR FILE #681.02 ; 01/30/05
  ; 
  S DA(1)=DA S DA=0
Index: FOIAVistA/tag/r/LIBRARY-LBR-LBRS/LBRYX3.m
===================================================================
--- FOIAVistA/trunk/r/LIBRARY-LBR-LBRS/LBRYX3.m	(revision 631)
+++ FOIAVistA/tag/r/LIBRARY-LBR-LBRS/LBRYX3.m	(revision 636)
@@ -1,3 +1,3 @@
-LBRYX3 ; DRIVER FOR COMPILED XREFS FOR FILE #682 ; 10/15/04
+LBRYX3 ; DRIVER FOR COMPILED XREFS FOR FILE #682 ; 01/30/05
  ; 
  N DH,DU,DIKILL,DISET,DIKJ,DIKZ,DIKYR,DIKZA,DIK0Z,DIKZK,DIKDP,DIKM1,DIKUP,DIKUM,DV,DIIX,DIKF,DIAU,DIKNM,DIKDA,DIKLK,DIKLM,DIKY,DIXR,DIKCOND,DIKSVDA,DIKPUSH,X1,X2
Index: FOIAVistA/tag/r/LIBRARY-LBR-LBRS/LBRYX31.m
===================================================================
--- FOIAVistA/trunk/r/LIBRARY-LBR-LBRS/LBRYX31.m	(revision 631)
+++ FOIAVistA/tag/r/LIBRARY-LBR-LBRS/LBRYX31.m	(revision 636)
@@ -1,3 +1,3 @@
-LBRYX31 ; COMPILED XREF FOR FILE #682 ; 10/15/04
+LBRYX31 ; COMPILED XREF FOR FILE #682 ; 01/30/05
  ; 
  S DIKZK=2
Index: FOIAVistA/tag/r/LIBRARY-LBR-LBRS/LBRYX32.m
===================================================================
--- FOIAVistA/trunk/r/LIBRARY-LBR-LBRS/LBRYX32.m	(revision 631)
+++ FOIAVistA/tag/r/LIBRARY-LBR-LBRS/LBRYX32.m	(revision 636)
@@ -1,3 +1,3 @@
-LBRYX32 ; COMPILED XREF FOR FILE #682.04 ; 10/15/04
+LBRYX32 ; COMPILED XREF FOR FILE #682.04 ; 01/30/05
  ; 
  S DA(1)=DA S DA=0
Index: FOIAVistA/tag/r/LIBRARY-LBR-LBRS/LBRYX33.m
===================================================================
--- FOIAVistA/trunk/r/LIBRARY-LBR-LBRS/LBRYX33.m	(revision 631)
+++ FOIAVistA/tag/r/LIBRARY-LBR-LBRS/LBRYX33.m	(revision 636)
@@ -1,3 +1,3 @@
-LBRYX33 ; COMPILED XREF FOR FILE #682 ; 10/15/04
+LBRYX33 ; COMPILED XREF FOR FILE #682 ; 01/30/05
  ; 
  S DIKZK=1
Index: FOIAVistA/tag/r/LIBRARY-LBR-LBRS/LBRYX34.m
===================================================================
--- FOIAVistA/trunk/r/LIBRARY-LBR-LBRS/LBRYX34.m	(revision 631)
+++ FOIAVistA/tag/r/LIBRARY-LBR-LBRS/LBRYX34.m	(revision 636)
@@ -1,3 +1,3 @@
-LBRYX34 ; COMPILED XREF FOR FILE #682.04 ; 10/15/04
+LBRYX34 ; COMPILED XREF FOR FILE #682.04 ; 01/30/05
  ; 
  S DA(1)=DA S DA=0
Index: FOIAVistA/tag/r/LIBRARY-LBR-LBRS/LBRYX4.m
===================================================================
--- FOIAVistA/trunk/r/LIBRARY-LBR-LBRS/LBRYX4.m	(revision 631)
+++ FOIAVistA/tag/r/LIBRARY-LBR-LBRS/LBRYX4.m	(revision 636)
@@ -1,3 +1,3 @@
-LBRYX4 ; DRIVER FOR COMPILED XREFS FOR FILE #682.1 ; 10/15/04
+LBRYX4 ; DRIVER FOR COMPILED XREFS FOR FILE #682.1 ; 01/30/05
  ; 
  N DH,DU,DIKILL,DISET,DIKJ,DIKZ,DIKYR,DIKZA,DIK0Z,DIKZK,DIKDP,DIKM1,DIKUP,DIKUM,DV,DIIX,DIKF,DIAU,DIKNM,DIKDA,DIKLK,DIKLM,DIKY,DIXR,DIKCOND,DIKSVDA,DIKPUSH,X1,X2
Index: FOIAVistA/tag/r/LIBRARY-LBR-LBRS/LBRYX41.m
===================================================================
--- FOIAVistA/trunk/r/LIBRARY-LBR-LBRS/LBRYX41.m	(revision 631)
+++ FOIAVistA/tag/r/LIBRARY-LBR-LBRS/LBRYX41.m	(revision 636)
@@ -1,3 +1,3 @@
-LBRYX41 ; COMPILED XREF FOR FILE #682.1 ; 10/15/04
+LBRYX41 ; COMPILED XREF FOR FILE #682.1 ; 01/30/05
  ; 
  S DIKZK=2
Index: FOIAVistA/tag/r/LIBRARY-LBR-LBRS/LBRYX42.m
===================================================================
--- FOIAVistA/trunk/r/LIBRARY-LBR-LBRS/LBRYX42.m	(revision 631)
+++ FOIAVistA/tag/r/LIBRARY-LBR-LBRS/LBRYX42.m	(revision 636)
@@ -1,3 +1,3 @@
-LBRYX42 ; COMPILED XREF FOR FILE #682.129 ; 10/15/04
+LBRYX42 ; COMPILED XREF FOR FILE #682.129 ; 01/30/05
  ; 
  S DA(1)=DA S DA=0
